tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Howard M. Lewis Ship (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (TAP5-2003) Revert bundled version of Prototype from 1.7.1 back down to 1.7
Date Wed, 03 Oct 2012 20:42:07 GMT

     [ https://issues.apache.org/jira/browse/TAP5-2003?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Howard M. Lewis Ship updated TAP5-2003:
---------------------------------------

    Summary: Revert bundled version of Prototype from 1.7.1 back down to 1.7  (was: Date Picker
broken in IE8 after upgrading to T5.3.5)
    
> Revert bundled version of Prototype from 1.7.1 back down to 1.7
> ---------------------------------------------------------------
>
>                 Key: TAP5-2003
>                 URL: https://issues.apache.org/jira/browse/TAP5-2003
>             Project: Tapestry 5
>          Issue Type: Bug
>          Components: tapestry-core
>    Affects Versions: 5.3.5
>            Reporter: Kevin Lin
>              Labels: javascript
>         Attachments: DatePicker_error.gif
>
>
> After upgrading to 5.3.5, the date picker widget used by DateField component broke in
IE8:
> After opening the widget, it won't dismiss when user clicking any dates/buttons on it.
> From the look of the JavaScript error, the error is thrown from prototype.js. And if
I downgrade Tapestry 5.3.4, the problem is gone.
> I notice a change in T5.3.5, which suggest that the new Prototype library doesn't work
with date picker anymore:
> [TAP5-1989] - Upgrade bundled Prototype to version 1.7.1

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message